<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Song/Music</h3>
	<ol>
		<li>Sana</li>
		<li>Bulong</li>
		<li>Pagsamo</li>
		<li>Tagpuan</li>
		<li>Di Na Muli</li>
		<li>Balang Araw</li>
		<li>Kathang Isip</li>
		<li>Kahit Ayaw Mo Na</li>
		<li>Kung 'Di Rin Lang Ikaw</li>
		<li>Sa Ngalan Ng Pag-ibig</li>		
	</ol>

	<a href="../activity.html">Go to Activity Home Page</a>
	<br>
	
	<a href="top10artists.html">Go to My Top 10 Artists Page
	</a>
	<br>
	
	<a href="../movies/top10movies.html">Go to My Top 10 Movies Page</a>
	<br>
	
	<a href="../movies/top10actorsactress.html">Go to My Top 10 Actors and Actresses Page</a>
	
	
</body>
</html>